<MissionBrokerEntry.PU_Delivery_Local_StealStash __id="f3ed9e23-36bd-417f-99bd-e668d725e18f" __path="libs/foundry/records/missionbroker/pu_missions/delivery/pu_delivery_local_stealstash.xml" __type="MissionBrokerEntry" abandonedCooldownTime="0.0" abandonedCooldownTimeVariation="0.0" availableInPrison="0" canBeShared="1" canReacceptAfterAbandoning="0" canReacceptAfterFailing="0" commsChannelName="@procedural_text_null" description="@recoverstash_steal_desc" displayAlliedMarkers="1" failIfBecameCriminal="0" failIfLeavePrison="0" failIfSentToPrison="1" handlesAbandonRequest="0" hasCompleteButton="0" hasPersonalCooldown="1" instanceHasLifeTime="1" instanceLifeTime="30.0" instanceLifeTimeVariation="15.0" invitationMission="00000000-0000-0000-0000-000000000000" lawfulMission="1" linkedMission="00000000-0000-0000-0000-000000000000" locationMissionAvailable="00000000-0000-0000-0000-000000000000" maxInstances="1" maxInstancesPerPlayer="1" maxPlayersPerInstance="1" missionBuyInAmount="0" missionGiver="@Criminal_from" missionGiverFragmentTags="" missionGiverRecord="00000000-0000-0000-0000-000000000000" missionModule="Libs/Subsumption/Missions/PU/PU_Missions/DeliveryMission/PU_MultiStopDelivery.xml" missionModulePerPlayer="1" moduleHandlesOwnShutdown="0" notForRelease="1" notifyOnAvailable="0" onceOnly="0" owner="00000000-0000-0000-0000-000000000000" personalCooldownTime="25.0" personalCooldownTimeVariation="10.0" refundBuyInOnWithdraw="0" reputationRequirements="None" requestOnly="0" respawnTime="20.0" respawnTimeVariation="10.0" showAsOffer="1" showLifeTimeInMobiGlas="0" title="@recoverstash_steal_header" titleHUD="@recoverstash_steal_mgtitle" tutorial="0" type="0505e20d-d7d9-482e-ba79-875d3c3a03b2">
  <availableDateSchedule />
  <completionTags __type="TagList">
    <tags />
  </completionTags>
  <excludedAreaTags __type="TagList">
    <tags />
  </excludedAreaTags>
  <journalEntriesToAddOnComplete />
  <journalEntriesToRemoveOnComplete />
  <missionResultReputationRewards>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
  </missionResultReputationRewards>
  <missionReward __type="MissionReward" currencyType="UEC" max="0" plusBonuses="1" reputationBonus="00000000-0000-0000-0000-000000000000" reward="15000" />
  <missionTags />
  <modifiers />
  <properties>
    <MissionProperty __type="MissionProperty" extendedTextToken="DropOff1" missionVariableName="DropOff1">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="1" minLocationsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags c5b38262-c6ca-4207-aaae-a5b2488fb848="c5b38262-c6ca-4207-aaae-a5b2488fb848" f0615e35-6af9-4e28-957f-476241c111e5="f0615e35-6af9-4e28-957f-476241c111e5" 2bc6eed6-ef04-4680-ae65-2337258d26b7="2bc6eed6-ef04-4680-ae65-2337258d26b7" 2ea02bdb-3a05-459c-8f83-cf0213190416="2ea02bdb-3a05-459c-8f83-cf0213190416" 8f4f67b8-40c9-423d-a9f3-51556b3db15e="8f4f67b8-40c9-423d-a9f3-51556b3db15e" d2997b2e-6690-42a4-b778-cd90061ab131="d2997b2e-6690-42a4-b778-cd90061ab131" 6f0cc67b-7ae6-407e-82f1-60854a59c19d="6f0cc67b-7ae6-407e-82f1-60854a59c19d" 98f014c3-c9d0-4440-bed7-ff2d06068e86="98f014c3-c9d0-4440-bed7-ff2d06068e86" 6c4dedce-0487-4586-b75e-0960a757ad45="6c4dedce-0487-4586-b75e-0960a757ad45" 1e3de0c0-5ca5-4826-9224-94c3501e03b2="1e3de0c0-5ca5-4826-9224-94c3501e03b2" />
                <positiveTags />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="Consumes">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags 48aa5521-7dc0-4c2d-8d0f-30a8721d31c3="48aa5521-7dc0-4c2d-8d0f-30a8721d31c3" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags 984285ee-9b94-48c9-b11a-915fc11643a4="984285ee-9b94-48c9-b11a-915fc11643a4" />
              </TagSearchTerm>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags 72609231-b9fe-4149-a82b-b5fb63fc7d05="72609231-b9fe-4149-a82b-b5fb63fc7d05" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
        <resourceTags />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Item1" missionVariableName="Item1">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_MissionItem" debugForceChosenItem="00000000-0000-0000-0000-000000000000" maxItemsToFind="1" minItemsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags 1ec764b3-8564-4ea0-9776-dfb0f769d147="1ec764b3-8564-4ea0-9776-dfb0f769d147" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Item2" missionVariableName="Item2">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_MissionItem" debugForceChosenItem="00000000-0000-0000-0000-000000000000" maxItemsToFind="1" minItemsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags 1ec764b3-8564-4ea0-9776-dfb0f769d147="1ec764b3-8564-4ea0-9776-dfb0f769d147" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Item3" missionVariableName="Item3">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_MissionItem" debugForceChosenItem="00000000-0000-0000-0000-000000000000" maxItemsToFind="1" minItemsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags 1ec764b3-8564-4ea0-9776-dfb0f769d147="1ec764b3-8564-4ea0-9776-dfb0f769d147" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Pickup1" missionVariableName="Pickup1">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="1" minLocationsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags 72609231-b9fe-4149-a82b-b5fb63fc7d05="72609231-b9fe-4149-a82b-b5fb63fc7d05" eb8006eb-2662-400f-bf41-babfed04cb95="eb8006eb-2662-400f-bf41-babfed04cb95" 78ddee0c-4780-4b63-8fbe-c81bb1692825="78ddee0c-4780-4b63-8fbe-c81bb1692825" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
        <resourceTags ba11ceb7-24ba-4d72-96be-99efdf5fb01d="ba11ceb7-24ba-4d72-96be-99efdf5fb01d" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="PickupLocationsOrder_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_CombinedDataSetEntries">
        <dataSetEntryProperties MissionProperty="weakPointer:MissionProperty" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Destination" missionVariableName="DropoffLocationsOrder_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_CombinedDataSetEntries">
        <dataSetEntryProperties MissionProperty="weakPointer:MissionProperty" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Item" missionVariableName="PickupItemsOrder_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_CombinedDataSetEntries">
        <dataSetEntryProperties MissionProperty="weakPointer:MissionProperty" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Itinerary" missionVariableName="">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@LocalDelivery_itinerary_multipickup" value="" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="ObjectiveSetup" missionVariableName="">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@delivery_missionitem" value="" weighting="2.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Contractor" missionVariableName="">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Organization" debugForceChosenOrganization="00000000-0000-0000-0000-000000000000">
        <matchConditions>
          <DataSetMatchCondition_SpecificOrganizationsDef __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_SpecificOrganizationsDef">
            <organizations GenericCriminalOrg="98676620-5be5-4c52-9495-b108b49eda9f" />
          </DataSetMatchCondition_SpecificOrganizationsDef>
        </matchConditions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="OCMarker" missionVariableName="">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@recoverstash_pickup_obj_marker_00" value="" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="DangerDetection_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Tags">
        <negativeTags __type="TagList">
          <tags />
        </negativeTags>
        <options />
        <tags __type="TagList">
          <tags e89543f7-3e40-49e8-8a43-71f6a7c85aff="e89543f7-3e40-49e8-8a43-71f6a7c85aff" />
        </tags>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="DangerBaseReward_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="500" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="NoItemMarkers_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="1" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
  </properties>
  <reputationPrerequisites __type="ReputationPrerequisites" wantedLevelJurisdictionOverride="00000000-0000-0000-0000-000000000000">
    <wantedLevel __type="ReputationPrerequisiteRange" maxValue="2.0" minValue="0.0" />
  </reputationPrerequisites>
  <requiredAreaTags __type="TagList">
    <tags />
  </requiredAreaTags>
  <requiredCompletedMissionTags>
    <TagSearchTerm __type="TagSearchTerm">
      <negativeTags />
      <positiveTags 13d52336-8e8f-4f12-8ac7-4bab4197a778="13d52336-8e8f-4f12-8ac7-4bab4197a778" />
    </TagSearchTerm>
  </requiredCompletedMissionTags>
  <requiredJournalEntries />
  <requiredMissions />
</MissionBrokerEntry.PU_Delivery_Local_StealStash>